/*Credits: Dynamic Drive CSS Library */

/*URL: http://www.dynamicdrive.com/style/ */

#treemenu1 {

	position:relative;

	width: 100%;

	text-align: center;

	margin-right: auto;

	margin-left: auto;

	}



.suckertreemenu ul{

	padding: 0;

	list-style-type: none;

	text-align: center;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;
	


}

li {

	vertical-align:middle;

	}



/*Top level list items*/

.suckertreemenu ul li{

position: relative;

display: inline;

float: left; 

}



/*Top level menu link items style*/

.suckertreemenu ul li a{

	display: block;

/*width: 50px; /*Width of top level menu link items*/*/

	text-decoration: none;

	color: #a8be87;

	padding-right: 14px;

	padding-left: 14px;
	
	font-size:10px;

}

	

/*1st sub level menu*/

.suckertreemenu ul li ul{

	left: 0;

	position: absolute;

	top: 1em; /* no need to change, as true value set by script */

	display: block;

	visibility: hidden;

	text-align:left;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #a8be87;

}



/*Sub level menu list items (undo style from Top level List Items)*/

.suckertreemenu ul li ul li{

display: list-item;

float: none;

}



/*All subsequent sub menu levels offset after 1st level sub menu */

.suckertreemenu ul li ul li ul{ 

left: 159px; /* no need to change, as true value set by script */

top: 0;

}



/* Sub level menu links style */

.suckertreemenu ul li ul li a{

	display: block;

	width: 150px; /*width of sub menu levels*/

	color: #a8be87;

	text-decoration: none;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #a8be87;

	padding-top: 1px;

	padding-right: 5px;

	padding-bottom: 1px;

	padding-left: 5px;

	background-color: #f0f4e9;	

}



.suckertreemenu ul li a:hover{

background-color: #a8be87;

color: white;

}



/*Background image for top level menu list links */

.suckertreemenu .mainfoldericon{

/*background: #FFFFFF url(media/arrow-down.gif) no-repeat center right;*/

}



/*Background image for subsequent level menu list links */

.suckertreemenu .subfoldericon{

/*background: #FFFFFF url(media/arrow-right.gif) no-repeat center right;*/

}



* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/

padding-top: 1em;

}

	

/* Holly Hack for IE \*/

* html .suckertreemenu ul li { float: left; height: 1%; }

* html .suckertreemenu ul li a { height: 1%; }

/* End */



#borderleft {

	height:30px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-left-color: #8f5c25;

	float:left;

	}

.borderright {

	height:30px;

	border-right-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: none;

	border-right-color: #8f5c25;

	}

.borderboth {

	height:30px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: solid;

	border-right-color: #8f5c25;

	border-left-color: #8f5c25;

	}